Bad Hmac error with the you-complete-me plugin


#1

It’ve tried several things, I even installed vim to check that the ycmd worked fine, but I keep getting the following error:

Error: Bad Hmac at IncomingMessage. (/home/carlos/.atom/packages/you-complete-me/lib/handler.coffee:180:24) at emitNone (events.js:85:20) at IncomingMessage.emit (events.js:179:7) at endReadableNT (_stream_readable.js:913:12) at _combinedTickCallback (internal/process/next_tick.js:74:11) at process._tickCallback (internal/process/next_tick.js:98:9)

Ubuntu 16.04
Atom 1.9.9 (and also the latest Beta)
ycm plugin 0.7.11
ycmd (from synaptics 0+20160327+gitc3e6904-1)

Any idea what am I missing?